乃村 @ 九大です。

MHC ( http://www.quickhack.net/mhc/ )
というスケジュールソフトを作っているのですが、
その中に ruby-gtk で書いたクライアントがあります。

最近、MHC ML で ruby-gtk を Win32 で使いたいという話が出ていて、
僕自身はサポートできないので少し困っています。

  http://blade.nagaokaut.ac.jp/cgi-bin/scat.rb/ruby/ruby-list/17424
  http://www.swlab.csce.kyushu-u.ac.jp/~kurisu/ruby/win32-install.html

を参考にして ruby-gtk 0.21 を使えるようになりました。
が、元になっている gtk 関係の DLL が古くて、入手困難なために、
誰でも簡単に使えるわけではないようです。

やはり最新版の gtk に対応していて、ruby-gtk 0.23 ベースの物を
提供できればなと思っています。

手軽に使えるバイナリパッケージがあればと思うのですが、
作られる予定はないのでしょうか。

また、もし自分で作るとしたら、作り方は簡単なのでしょうか。
cygwin というのをインストールすれば、
簡単に ruby-gtk 0.23 をコンパイルできるものでしょうか。

質問ばかりですみません。何かポインタでもあれば、教えていただけると
嬉しいです。
--
nom